RubyGems Navigation menu

aws-sdk-core 3.191.3

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.196.1 - May 14, 2024 (355.5 KB)
  2. 3.196.0 - May 13, 2024 (355.5 KB)
  3. 3.195.0 - May 10, 2024 (355.5 KB)
  4. 3.194.2 - May 07, 2024 (354.5 KB)
  5. 3.194.1 - May 03, 2024 (354.5 KB)
  6. 3.191.3 - February 20, 2024 (350.0 KB)
显示所有版本 (共 1391 个)

Runtime 依赖 (4):

aws-eventstream ~> 1, >= 1.3.0
aws-partitions ~> 1, >= 1.651.0
aws-sigv4 ~> 1.8
jmespath ~> 1, >= 1.6.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

da3632f76c61b9e52da176ff7921e3f2c849fbb2e97209ed3d97d8f43dc21621

下载总量 1,226,025,404

这个版本 7,439,813

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: